@charset "UTF-8";
/* CSS Document */
@import url(help/reset.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url('https://fonts.googleapis.com/css?family=Kanit:100,300,400,500,600,700,800,900');
@import url(help/grid.css);
/*@import url(textEditor.css);*/
header, footer .row.one ul.downMenu li a, footer .top {
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
body,* {
	font-family: 'Kanit', 'Noto Sans TC',sans-serif;
}
/*css3*/
a {
	cursor: pointer;
	color: #111;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
[class*='col-'] {
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.b-box {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.col-1 {
	width: 100%;
}
.col-2 {
	width: 50%;
}
.col-3 {
	width: 33.33%;
}
.col-4 {
	width: 25%;
}
.col-5 {
	width: 20%;
}
a.btn_color1 {
	/*按鈕主色1*/
	background: #516190;
	color: #FFF;
}
a.btn_color1:hover {
	background: #C85A56;
}
a.btn_color2 {
	/*按鈕主色2*/
	background: #A0A0A0;
	color: #FFF;
}
a.btn_color2:hover {
	background: #999;
}
input[type="text"] {
	-webkit-appearance: none;
}
textarea {
	-webkit-appearance: none;
}
.outerWrap {
	position: relative;
}
.wrap {
	max-width: 1380px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}
#gmap {
	display: none;
	height: 400px;
}
.label {
	padding: 5px 7px;
	color: #FFF;
	background: rgba(0, 0, 0, 0.8);
}
/***↓↓↓購物車↓↓↓***/
.cartArea {
	display: none;
	width: 360px !important;
	background: #FFF;
	border: 5px solid #D8D8D8;/*
  position:fixed;
  top:120px;
  left:50%;
  margin-left:-180px;
  z-index:999;
  */
}
.cartArea .wrap {
	position: relative;
	width: auto;
	padding: 40px 10px;
}
.cartArea .countBox {
	margin-top: 10px;
	font-size: 13px;
	color: #333;
	text-align: center;
}
.cartArea .countBox b {
	font-size: 18px;
	color: #7ea830;
}
.cartArea .countBox b em {
	font-weight: normal;
	font-size: 12px;
	color: #7ea830;
}
.cartArea .countBox a.btn_pay {
	display: inline-block;
	margin-left: 15px;
	padding: 7px 15px;
	font-size: 13px;
	color: #FFF;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.cartArea ul {
	clear: both;
	max-height: 250px;
	overflow-y: auto;
}
.cartArea ul li {
	position: relative;
	padding: 10px;
	border-bottom: 1px solid #EEE;
	margin-bottom: 10px;
	text-align: left;
}
.cartArea ul li .Img {
	float: left;
	margin-right: 15px;
	width: 50px;
	height: 50px;
	overflow: hidden;
}
.cartArea ul li .Img img {
	display: block;
	height: 100%;
}
.cartArea ul li .Txt {
	overflow: hidden;
}
.cartArea ul li .Txt strong {
	margin-bottom: 10px;
	display: block;
}
.cartArea ul li .Txt strong a {
	display: block;
	font-size: 15px;
	color: #272727;
	width: 90%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.cartArea ul li .Txt b {
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	padding-right: 10px;
}
.cartArea ul li .Txt b.price {
	font-size: 15px;
	color: #E83336;
}
.cartArea ul li i {
	cursor: pointer;
	display: block;
	float: right;
	font-size: 18px;
	color: #949494;
}
/*訂單查詢*/
.orderCheckArea {
	display: none;
	width: 320px;
	background: #FFF;
	border: 5px solid #D8D8D8;/*
  position:fixed;
  top:120px;
  left:50%;
  margin-left:-180px;
  z-index:999;
  */
}
.orderCheckArea .wrap {
	position: relative;
	width: auto;
	padding: 40px 10px;
	text-align: center;
}
#closeOrder, #closeCart, #closePrice, #closeInquiry {
	font-size: 18px;
	position: absolute;
	top: 8px;
	right: 10px;
}
.orderCheckArea h4 {
	font-family: "微軟正黑體", "新細明體", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #222;
	text-align: left;
	margin-bottom: 10px;
}
.orderCheckArea input[type="text"], .orderCheckArea input[type="password"] {
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	border: 2px solid #CCC;
	padding: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.orderCheckArea a.btn {
	margin-top: 10px;
	display: inline-block;
	font-size: 13px;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 4px;
}

@media screen and (max-width: 480px) {
.cartArea,  .orderCheckArea {
	width: 300px !important;/*
  top:100px;
  margin-left:-150px;
  */
}
#closeOrder,  #closeCart,  #closePrice,  #closeInquiry {
	font-size: 25px;
	top: 5px;
}
}
/***↑↑↑購物車↑↑↑**/
/***↓↓↓會員登入↓↓↓**/
.loginArea {
	display: none;
	width: 300px !important;
	background: #FFF;
	border: 5px solid #D8D8D8;/*
  position:fixed;
  top:40px;
  left:50%;
  margin-left:-150px;
  z-index:999;
  */
}
.loginArea .box {
	position: relative;
	padding: 40px 20px 20px 20px;
	background: #FFF;
}
a#closeLogin {
	font-size: 18px;
	color: #666;
	position: absolute;
	right: 10px;
	top: 10px;
}
.loginArea input[type="text"], .loginArea input[type="password"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 30px;
	padding: 5px;
	border: 1px solid #CCC;
	margin-bottom: 7px;
}
.loginArea .btn {
	/*送出按鈕*/
	margin-top: 15px;
	text-align: center;
}
.loginArea .btn a {
	display: inline-block;
	font-size: 13px;
	color: #FFF;
	padding: 8px 15px;
	border-radius: 3px;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.loginArea .forget {
	clear: both;
	font-size: 15px;
	color: #2f2f2f;
	margin-top: 20px;
}
.loginArea .forget span {
	font-size: 13px;
	color: #e1e1e1;
}
.loginArea .forget strong a {
	font-weight: normal;
	color: #F93;
	text-decoration: underline;
}
.loginArea .forget b a {
	font-size: 18px;
	font-weight: normal;
	color: #09F;
	text-decoration: underline;
}
.loginArea .forgetCheck {
	display: none;
}
.loginArea .forgetCheck a.btn_relog {
	display: block;
	font-size: 15px;
	color: #09F;
	text-decoration: underline;
	text-align: center;
	margin-bottom: 15px;
}
/***↑↑↑會員登入↑↑↑**/
/*****網頁頭*****/
header {
	padding: 20px 0;
}
header .wrap {
	position: relative;
}
header .topBox {
	position: relative;
}
/*logo*/
header .logo {
	text-align: center;
	width: 200px;
	margin: 0 auto;/*
  margin-top: 10px;
  margin-bottom: 5px;
*/
}
header .logo a {
	display: block;
	width: 100%;
	height: 60px;
	background: url(../img/logo.png) no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
header .topBox .leftBox {
	position: absolute;
	left: 15px;
	top: 0;
}
header .topBox .leftBox .cartBox {
	display: inline-block;
}
header .topBox .leftBox .loginBox {
	display: inline-block;
	position: relative;
}
header .topBox .leftBox .loginBox .submenu {
	width: 100px;
	position: absolute;
	left: 0;
	top: 100%;
}
header .topBox .leftBox .loginBox .submenu a {
	display: block;
	background: #FFF;
	padding: 5px 10px;
}
header .topBox .rightBox {
	position: absolute;
	right: 15px;
	top: 0;
}
header .topBox .rightBox > a {
	display: inline-block;
	font-size: 12px;
	padding: 6px 15px;
	border-radius: 5px;
}
header .topBox .rightBox .cartBox {
	display: inline-block;
}
header .topBox .rightBox .cartBox a {
	display: inline-block;
}
header .topBox .rightBox .loginBox {
	display: inline-block;
}
/*語系選擇*/
header .language {
	display: inline-block;
	vertical-align: middle;
}
header .language .g_trans {
	display: inline-block;
	vertical-align: middle;
}
header .language .g_trans a {
	display: block;
	border: 1px solid #516190;
	line-height: 28px;
	font-size: 13px;
	color: #516190;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
header .language .g_trans a i {
	position: relative;
    top: 2px;
}
/*menu*/
ul.menu {
	text-align: center;
}
ul.menu > li {
	position: relative;
	display: inline-block;
}
ul.menu li > a {
	font-size: 15px;
	padding: 15px 2px;
	color: #222;
	position: relative;
}
ul.menu li a:hover:after, ul.menu li a.current:after {
	opacity: 1;
}
ul.menu > li .submenu {
	position: absolute;
	left: 50%;
	top: 100%;
	display: none;
	width: 150px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 99;
}
ul.menu > li .submenu a {
	display: block;
	background: #FFF;
	padding: 10px;
	font-size: 15px;
	color: #666;
	border-bottom: 1px solid #dadada;
}
ul.menu > li .submenu a:hover {
	background: #947526;
	color: #FFF;
}
/*手機menu*/
.m_menu {
	display: none;
}
/*****banner******/
.bannerArea {
	clear: both;
/*	position: relative;*/
}
/*文字跑馬燈*/
.marqueeArea {
	-webkit-box-shadow: inset 0 10px 15px #283458;
	box-shadow: inset 0 10px 15px #283458;
	background: #061540;
	padding: 15px 0;
}
.marqueeArea h2 {
	float: left;
	margin-right: 20px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
}
.marqueeArea h2 em {
	margin-left: 5px;
}
.marqueeArea .marqueeBox {
	overflow: hidden;
	max-height: 30px;
}
.marqueeArea ul {
	overflow: hidden;
}
.marqueeArea ul li {
	line-height: 20px;
}
.marqueeArea ul li .date {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 13px;
	color: #DBDBDB;
}
.marqueeArea ul li h3 {
	display: inline-block;
	vertical-align: top;
}
.marqueeArea ul li h3 a {
	display: block;
	font-size: 15px;
	color: #FFF;
	width: 100%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*頁尾資訊*/
footer .downLogo {
	text-align: center;
}
footer .row {
	clear: both;
	padding: 15px 0;
	overflow: hidden;
}
ul.downMenu {
	border-left: none;
	border-right: none;
	text-align: center;
}
ul.downMenu li {
	display: inline-block;
}
ul.downMenu li a {
	display: block;
	padding: 7px 10px;
	font-size: 12px;
	color: #111;
}
/*share*/
.social {
	clear: both;
}
.social a {
	display: inline-block;
	margin: 0 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 19px;
	color: #929292;
	text-align: center;
}
.social a:hover {
	opacity: 0.8;
}
footer .qrcode {
	display: inline-block;
	vertical-align: middle;
}
footer .fbBox {
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
}
footer h5.copyright {
	display: inline-block;
	font-size: 12px;
	line-height: 1.8;
	font-weight: normal;
	color: #313131;
}
.endArea {
	clear: both;
}
.translatedotking {
	display: inline-block;
	vertical-align: middle;
}
.translatedotking .design span {
	/*網頁設計‧愛貝斯*/
	display: block;
	line-height: 22px;
	font-size: 9pt;
	color: #FFF;
}
.translatedotking .design a {
	/*網頁設計‧愛貝斯*/
	color: #FFF;
	text-decoration: none;
}
.translatedotking .design a:hover {
	text-decoration: underline;
}
/*********內頁**********/
/**********************/
.bannerArea .wrap {
/*	width: 100%;*/
	padding: 0;
}
.bannerBox img {
	display: block;
	width: 100%;
}
/*bx小圓點*/
.bannerArea .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 20px;
}
.bannerArea .bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
	border: 1px solid #FFF;
	border-radius: 100%;
}
.bannerArea .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #FFF;
}
.bannerArea .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: none;
}
.mainArea {
	padding: 30px 0;
}
.mainArea .titleBox {
	position: relative;
}
.mainArea .titleBox h2 strong {
	font-weight: normal;
}
.mainArea .titleBox h2 em {
	margin-left: 8px;
	font-size: 15px;
	color: #bababa;
}
/*網站導覽bread*/
.mainArea .titleBox .bread {
	font-size: 12px;
	color: #BBBBBB;
	position: absolute;
	right: 10px;
	top: 25px;
}
.mainArea .titleBox .bread a {
	color: #BBBBBB;
}
.mainArea .titleBox .bread a i {
	font-size: 20px;
}
.mainArea .titleBox .bread span {
	padding: 0 3px;
	color: #BBBBBB;
}
.mainArea .contentBox {
	clear: both;
}
.mainArea .contentBox h1.articleTitle {
	/*文章標題*/
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 25px;
	padding-bottom: 10px;
	border-bottom: solid 1px #f2f2f2;
	clear: both;
}
table.breakpoint > tbody > tr > td.expand {
	cursor: pointer;
	background: url(../img/plus.png) no-repeat 5px center;
	padding-left: 40px;
}
/*類別*/
.m_classLink {
	display: none;
}
ul.classLink {
	text-align: center;
}
ul.classLink li {
	display: inline-block;
}
ul.classLink li a {
	display: block;
	margin: 0 3px;
	font-size: 13px;
	padding: 5px 10px;
	color: #111;
	position: relative;
}
ul.classLink li a:hover, ul.classLink li a.current {
	background: #947526;
	color: #FFF;
}
ul.classLink li a.current:after {
	content: " ";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 7.5px 0 7.5px;
	border-color: #947526 transparent transparent transparent;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -7.5px;
}
/*標籤*/
.tagBox {
	padding: 20px 0;
}
.tagBox b {
	display: inline-block;
	margin-right: 10px;
}
.tagBox ul {
	display: inline-block;
}
.tagBox ul li {
	display: inline-block;
}
.tagBox ul li a {
	display: block;
	margin: 0 3px;
	font-size: 13px;
	padding: 5px 10px;
	color: #51649A;
	border: 1px solid #51649A;
	position: relative;
}
.tagBox ul li a:hover, .tagBox ul li a.current {
	background: #51649A;
	color: #FFF;
}
.tagBox ul li a.current:before {
	content: "\f00d";
	font-family: 'FontAwesome';
	font-size: 12px;
	margin-right: 5px;
}
/*側邊標題字*/
.sectionTitle {
	margin-bottom: 20px;
	font-size: 15px;
	font-weight: normal;
	color: #061540;
	padding: 5px;
	border-bottom: 1px solid #D6D6D6;
}
.sectionTitle strong {
	color: #061540;
	font-weight: normal;
	display: block;
	position: relative;
}
.sectionTitle strong a {
	display: block;
	width: 100%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/******頁籤*******/
.tab {
	margin-top: 40px;
}
.tab a {
	display: block;
	float: left;
	padding: 12px 10px;
	font-size: 15px;
	color: #111;
}
.tab a.current {
	border: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #F8F3F0;
}
ul.tabContent {
	margin-top: -1px;
	padding: 20px 5px;
	border-top: 1px solid #D6D6D6;
}
ul.tabContent > li {
	display: none;
}
ul.tabContent li .textEditor {
	margin: 0;
}
ul.tabContent h3.sectionTitle {
	display: none;
}
/*側邊_menu*/
.side_menu ul li {
	position: relative;
}
.side_menu ul li > a {
	display: block;
	padding: 10px 15px;
	font-size: 14px;
}
.side_menu ul li > a.current {
	background: #947526;
	color: #FFF;
}
.side_menu ul li > a b {
	margin-left: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #808080;
}
.side_menu ul li dl {
	padding-left: 25px;
}
.side_menu ul li dl dt a {
	display: block;
	padding: 10px 15px;
	font-size: 14px;
}
.side_menu ul li dl dt a.current {
	color: #000;
	text-decoration: underline;
}
/*側邊_相簿*/
ul.side_album {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: -10px;
}
ul.side_album li {
	float: left;
	width: 33.33%;
	padding: 0 10px 10px 0;
}
ul.side_album li a {
	display: block;
	-webkit-box-shadow: 2px 2px 5px #c3c3c3;
	box-shadow: 2px 2px 5px #c3c3c3;
}
ul.side_album li a img {
	display: block;
	width: 100%;
}
/*側邊_線上訂房*/
.side_booking {
	margin-bottom: 30px;
}
.side_booking a {
	display: block;
	background: #f05b8f;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px #8D2121;
	box-shadow: 0 1px 1px #8D2121;
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.side_booking a i {
	display: inline-block;
	font-size: 28px;
	padding: 10px 15px;
	margin-right: 15px;
	border-right: 1px solid #D33434;
	-webkit-box-shadow: 1px 0 #F38A8A;
	box-shadow: 1px 0 #F38A8A;
}
.side_booking a:hover {
	-webkit-box-shadow: inset 0 3px 3px #8D2121;
	box-shadow: inset 0 3px 3px #8D2121;
}
/*側邊_聯絡資訊*/
.side_contactInfo ul li {
	margin-bottom: 20px;
}
.side_contactInfo ul li a {
	font-size: 16px;
	color: #414141;
}
.side_contactInfo ul li a i {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	border: 2px solid #A5A5A5;
	width: 35px;
	height: 35px;
	font-size: 20px;
	color: #A5A5A5;
	line-height: 35px;
	text-align: center;
	border-radius: 100%;
}
.side_contactInfo ul li a b {
	display: inline-block;
	vertical-align: middle;
	font-weight: normal;
}
/*側邊_房型*/
.side_room {
	margin-bottom: 50px;
}
.side_room ul li .Img img {
	width: 100%;
}
.side_room ul li .Txt {
	margin-top: 5px;
}
.side_room ul li .Txt h3 strong a {
	font-size: 16px;
	font-weight: normal;
}
.side_room ul li .Txt p {
	font-size: 13px;
	color: #858383;
	line-height: 1.8;
	max-height: 100px;
	overflow: hidden;
}
.side_room .bx-wrapper .bx-controls-direction a {
	width: 25px !important;
	height: 25px !important;
	top: 0 !important;
	right: 0;
	margin: 0 !important;
}
.side_room .bx-wrapper .bx-prev {
	left: auto;
	right: 25px !important;
	background: url(../img/bx_arrow_square_prev.png) !important;
}
.side_room .bx-wrapper .bx-next {
	background: url(../img/bx_arrow_square_next.png) !important;
}
/*側邊_分享*/
.side_share {
	clear: both;
	display: none;
	margin-top: 30px;
}
.side_share a {
	width: 100%;
	margin-top: 5px;
	display: block;
	padding: 15px 10px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	color: #FFF;
	text-align: center;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	-web-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.side_share a.line {
	-webkit-box-shadow: 0 0 0 1px #22a00b;
	box-shadow: 0 0 0 1px #22a00b;
	border-top: 1px solid #e1ffa9;
	background: #a7e732;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTdlNzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjMWZiNTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #a7e732), color-stop(35%, #1fb50e));
	background: -webkit-linear-gradient(-45deg, #a7e732 0%, #1fb50e 35%);
	background: -o-linear-gradient(-45deg, #a7e732 0%, #1fb50e 35%);
	background: -webkit-linear-gradient(315deg, #a7e732 0%, #1fb50e 35%);
	background: -o-linear-gradient(315deg, #a7e732 0%, #1fb50e 35%);
	background: linear-gradient(135deg, #a7e732 0%, #1fb50e 35%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7e732', endColorstr='#1fb50e', GradientType=1 );
}
.side_share a.fb {
	-webkit-box-shadow: 0 0 0 1px #235c9b;
	box-shadow: 0 0 0 1px #235c9b;
	border-top: 1px solid #8DCFF5;
	background: #5da0ea;
	/* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkYTBlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDhjZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5da0ea), color-stop(100%, #3d8ce6));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5da0ea 0%, #3d8ce6 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5da0ea 0%, #3d8ce6 100%);
	/* Opera 11.10+ */
  /* IE10+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#5da0ea), to(#3d8ce6));
	background: linear-gradient(to bottom, #5da0ea 0%, #3d8ce6 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da0ea', endColorstr='#3d8ce6', GradientType=0 );
/* IE6-8 */
}
.side_share a.gPlus {
	-webkit-box-shadow: 0 0 0 1px #874138;
	box-shadow: 0 0 0 1px #874138;
	border-top: 1px solid #fd816b;
	background: #d65130;
	/* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2NTEzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMDQ0MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d65130), color-stop(100%, #d0442b));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d65130 0%, #d0442b 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d65130 0%, #d0442b 100%);
	/* Opera 11.10+ */
  /* IE10+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#d65130), to(#d0442b));
	background: linear-gradient(to bottom, #d65130 0%, #d0442b 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d65130', endColorstr='#d0442b', GradientType=0 );
/* IE6-8 */
}
.side_share a i {
	padding-right: 5px;
	font-size: 18px;
}
/*側邊_其他相關訊息*/
.side_news {
	margin: 30px 0;
}
.side_news ul {
	margin-top: 20px;
}
.side_news ul li {
	margin-bottom: 25px;
}
.side_news ul li .Img {
	float: left;
	margin-right: 12px;
	width: 60px;
	overflow: hidden;
}
.side_news ul li .Img img {
	height: 60px;
}
.side_news ul li .Txt {
	overflow: hidden;
}
.side_news ul li .Txt a {
	display: block;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5;
}
.side_news ul li .Txt a:hover {
	text-decoration: underline;
}
.side_news ul li .Txt b {
	display: block;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	margin-top: 5px;
}

/**********適應性**********/
/************************/
@media (max-width: 1180px) {
/*1160+20(卷軸寬度)*/
.outerWrap {
	padding-top: 60px;
}
.wrap {
	width: 100%;
	padding: 0 20px;
}
header {
	display: none;
}
/*手機menu*/
.m_menu {
	display: block;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.m_menu .mask {
	display: none;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	width: 100%;
	height: 100%;
	padding-bottom: 60px;
	top: 0;
	left: 0;
	z-index: 10;
}
.m_menu .controlBox {
	background: #FFF;
	position: relative;
	z-index: 99;
}
.m_menu .controlBox a.main {
	display: block;
	float: right;
	margin-left: 5px;
	width: 50px;
	height: 60px;
	font-size: 20px;
	color: #947526;
	line-height: 60px;
	text-align: center;
	background: #FFF;
}
.m_menu .controlBox .m_logo {
	float: left;
}
.m_menu .controlBox .m_logo img {
	display: block;
	padding-top: 8px;
	height: 50px;
	width: auto;
}
.m_menu .controlBox .right {
	float: right;
	margin-right: 10px;
	line-height: 60px;
}
.m_menu .controlBox .right a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
	font-size: 13px;
	color: #FFF;
	position: relative;
}
.m_menu .controlBox .right .btn_cart {
	display: inline-block;
	vertical-align: middle;
}
.m_menu .controlBox .right a em {
	display: none;
}
.m_menu .controlBox .right a i {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	border-radius: 100%;
	background: #799A1B;
}
.m_menu .controlBox .right b {
	display: block;
	font-size: 13px;
	color: #FFF;
	background: #C40000;
	line-height: normal;
	border-radius: 5px;
	padding: 3px 5px;
	position: absolute;
	top: 6px;
	right: -5px;
}
.m_menu .controlBox .language:hover .submenu {
	display: block;
}
.m_menu .hideBox {
	/*手機menu內容*/
	display: block!important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#650e13+0,b2181b+100 */
	background: white;
	width: 60%;
	max-width: 470px;
	padding: 60px 0;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	right: -100%;
	top: 0;
	bottom: 0;
	z-index: 11;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	transition: .5s;
}
 .m_menu.active .hideBox {
	right: 0;
}
.m_menu .hideBox p.sp {
	display: none;
	padding: 10px;
	font-size: 13px;
	color: #FFF;
	background: #C80303;
}
.searchBox_m {
	text-align: center;
	padding: 20px 0;
}
.searchBox_m input[type="text"] {
	display: inline-block;
	vertical-align: middle;
	width: 200px;
	height: 30px;
	border: 1px solid #CCC;
}
.searchBox_m a {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
	background: #9CC720;
	color: #FFF;
}
/*手機翻譯*/
.m_menu .hideBox .m_trans {
	text-align: center;
	padding-top: 30px;
}
.m_menu .hideBox .m_trans > a {
	display: inline-block;
	padding: 8px 15px;
	border: 1px solid #FFF;
	color: #FFF;
}
.m_menu .hideBox .m_trans > a i {
	margin-left: 5px;
}
/*手機會員登入*/
.m_menu .loginBox {
	padding: 30px 0;
	text-align: center;
}
.m_menu .loginBox a {
	display: inline-block;
	margin: 0 3px;
	font-size: 15px;
	color: #FFF;
}
.m_menu .loginBox a i {
	margin-right: 3px;
}
.m_menu .loginBox .submenu {
	margin-top: 10px;
	color: #CCCCCC;
}
.m_menu .loginBox .submenu span {
	margin: 0 5px;
}
.m_menu .mfun {
	padding: 30px 0;
	margin-left: -2px;
/*	text-align: center;*/
}
.m_menu .mfun a {
	margin: 0 1px;
	display: inline-block;
	font-size: 20px;
	background: #947526;
	color: #FFF;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 0;
}
.m_menu ul.nav li {
/*	border-top: 1px solid #947526;*/
}
.m_menu ul.nav li a {
	padding: 20px 0;
	display: block;
	font-size: 15px;
	color: #111;
/*	text-align: center;*/
	position: relative;
	letter-spacing: .75px;
}
.m_menu ul.nav li a span:first-child {
	display: none;
}
.m_menu ul.nav li a:hover {
/*
	background: #947526;
	color: #FFF;
*/
	opacity: .8;
}
.m_menu ul.nav li a i {
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px;
}
.m_menu ul.nav li .submenu {
	display: none;
}
.m_menu ul.nav li .submenu a {
	padding: 10px 20px;
}
.m_menu ul.nav li .submenu a:hover {
	background: #999;
}
}

@media (max-width: 767px) {
	.m_menu .hideBox {
		width: 100%;
		transition: .3s;
	}
footer h5.copyright {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
footer .fbBox {
	display: block;
	margin: 0;
	text-align: center;
}
/*bread*/
.mainArea .titleBox .bread {
	display: none;
}
/*main*/
.mainArea .wrap {
	padding: 0 20px;
}
.mainArea .cotentBox {
	padding: 20px 0;
}
.mainArea .titleBox h2 em {
	display: block;
	margin: 0;
}
/*footer*/
.translatedotking {
	float: none;
}
/*側邊_分享*/
.side_share {
	clear: both;
	display: block;
	margin-bottom: 30px;
}
}

/*640*/
@media (max-width: 640px) {
.marqueeArea h2 {
	display: none;
}
.marqueeArea ul li .date {
	display: none;
}
.mainArea .titleBox h2 {
	float: none;
}
ul.classLink {
	display: none;
}
.m_classLink {
	display: block;
	position: relative;
}
.m_classLink a.main {
	display: block;
	font-size: 15px;
	color: #222;
	border: 1px solid #EEE;
	position: relative;
	padding: 10px;
	font-weight: 100;
}
.m_classLink a.main b {
	font-weight: 300;
}
.m_classLink a.main i {
	display: block;
	font-size: 15px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -6px;
}
.m_classLink ul {
	padding: 0;
	list-style: none;
	display: none;
	width: 100%;
	background: #FFF;
	border: 1px solid #EEE;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.m_classLink ul li {
	padding: 0;
}
.m_classLink ul li a {
	display: block;
	padding: 15px 10px;
	border-top: 1px solid #d1d1d1;
	font-weight: 300;
}
.m_classLink ul li:first-child a {
	border: none;
}
}

/*480*/
@media (max-width: 480px) {
.m_menu .controlBox .m_logo {
/*	width: 135px;*/
	width: auto;
	float: left;
	margin: 10px 0 0 5px;
}
.col-2 {
	float: none;
	width: 100%;
}
.col-3 {
	float: none;
	width: 100%;
}
.col-4 {
	float: none;
	width: 100%;
}
.col-5 {
	float: none;
	width: 100%;
}
/*頁籤*/
}
/***Hover效果1: 放大淡出***/
.imh_opacity {
	background: #000;
	overflow: hidden;
}
.imh_opacity img {
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	-webkit-backface-visibility: hidden;
}
.imh_opacity:hover img {
	opacity: 0.8;
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/***Hover效果1: 放大淡出Detail***/
.imh_detail {
	background: #000;
	overflow: hidden;
}
.imh_detail img {
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	-webkit-backface-visibility: hidden;
}
.imh_detail a:before {
	display: block;
	content: "Details+";
	padding: 10px 20px;
	font-size: 13px;
	color: #FFF;
	border: 2px solid #FFF;
	opacity: 0;
	position: absolute;
	left: 50%;
	margin-left: -45px;
	top: 50%;
	margin-top: -80px;
	z-index: 99;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.imh_detail:hover a:before {
	opacity: 1;
	margin-top: -20px;
}
.imh_detail:hover img {
	opacity: 0.3;
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/***Hover效果1: 放大淡出zoom***/
.imh_zoom {
	background: #000;
	overflow: hidden;
	position: relative;
}
.imh_zoom img {
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	-webkit-backface-visibility: hidden;
}
.imh_zoom a:before {
	display: block;
	font-family: 'FontAwesome';
	content: "\f002";
	font-size: 18px;
	color: #FFF;
	background: #000;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: -30px;
	margin-top: -20px;
	margin-left: -20px;
	z-index: 99;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.imh_zoom:hover a:before {
	top: 50%;
}
.imh_zoom:hover img {
	opacity: 0.3;
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/*--最新消息icon--*/
.newIcon {
	/*分類小圖示*/
	padding: 3px 5px;
	padding: 5px 5px 2px 5px\9;
	margin-right: 3px;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
/****圖示顏色****/
.newIcon_green {
	background: #abd85d;
}
.newIcon_brown {
	background: #ed842e;
}
.newIcon_pink {
	background: #f48daf;
}
.newIcon_blue {
	background: #00b7ea;
}
.newIcon_navy {
	background: #3f4c6b;
}
.newIcon_orange {
	background: #ffa84c;
}
.newIcon_gold {
	background: #eab92d;
}
.newIcon_burgundyRed {
	background: #a90329;
}
.newIcon_purple {
	background: #cb60b3;
}
address {
	font-style: normal;
}
.bannerArea .wrap {
	max-width: none;
	position: relative;
}
.bannerArea .wrap .bannerBox {
	position: relative;
}
.bannerArea .wrap .bannerBox .bannerTopLogo {
	position: absolute;
	right: 5%;
	top: 7.5%;
	height: 80px;
	width: 80px;
	background: url(../img/white_logo.png) no-repeat center;
}
.bannerArea .wrap .bannerBox .bannerTopLogo:before {
	content: '';
	position: absolute;
	right: 1px;
	top: 0;
	display: block;
	width: 40px;
	height: 40px;
	background: url(../img/white_logo_02.png) no-repeat center;
}
.bannerArea .wrap .bannerBox .bannerTopLogo:hover:before {
	-webkit-animation: ru 2s infinite linear;
	animation: ru 2s infinite linear;
}
header {
	position: relative;
	padding: 12px 30px;
	background-color: #FFF;
}
header:before {
	content: '';
	position: absolute;
	top: -260px;
	left: 0;
	display: block;
	height: 260px;
	width: 100%;
	/*background: url(../img/textbg.png) no-repeat left bottom;*/
	background-size: contain;
	pointer-events: none;
}
header.fixed {
	position: fixed;
	right: 0;
	left: 0;
	top: 0 !important;
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
	background-color: #FFF;
	z-index: 9999;
}
header .wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: none;
	padding: 20px 0;
	position: relative;
}
header .wrap .menuBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
/*	padding-left: 150px;*/
}
header .wrap .menuBox .menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
header .wrap .menuBox .menu > li {
	padding: 0 15px;
}
header .wrap .menuBox .menu > li a {
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 0.75px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom: 0;
	color: #222;
}
header .wrap .menuBox .menu > li a:hover,header .wrap .menuBox .menu > li.current > a {
	color: #947526;
}
header .wrap .menuBox .menu > li a.current {
	border-bottom: solid 1px #947526;
}
header .wrap .menuBox .menu > li .submenu {
	padding-top: 20px;
	width: 120px;
}
header .wrap .menuBox .menu > li .submenu a {
	padding-right: 15px;
	padding-left: 15px;
	background-color: #f7f7f7;
	text-align: center;
}
header .wrap .menuBox .menu > li .submenu a:hover {
	background-color: #947526;
	color: #FFF;
}
header .wrap .social {
	position: absolute;
	right: 230px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
header .wrap .social a {
	margin: 0 10px;
	font-size: 15px;
	border: solid 1px #dedede;
	border-radius: 20%;
	color: #666;
}
header .wrap .social a:hover {
	color: #fff;
	background-color: #947526;
	border: solid 1px #947526;
}
header .wrap .rightBox {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 16%;
	height: 100px;
	min-width: 210px;
	max-width: 280px;
	background-color: #947526;
}
header .wrap .rightBox a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 1px;
	width: 100%;
	height: 100%;
	color: #FFF;
}
footer {
	position: relative;
}
/*footer:hover:before {
	-webkit-animation: moonop 3s ease-in-out infinite both;
	animation: moonop 3s ease-in-out infinite both;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
}
footer:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	height: 420px;
	max-width: 640px;
	width: 100%;
	background: url(../img/moon.png) no-repeat center;
	z-index: -1;
}*/
footer .wrap {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	padding-top: 50px;
	padding-bottom: 30px;
	border-top: solid 3px #947526;
}
footer .row {
	padding: 0;
}
footer .row.one {
	padding-left: 150px;
	padding-right: 10px;
}
footer .row.one ul.downMenu li a {
	width: 100px;
	padding: 0 20px;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: .7px;
	line-height: 29px;
}
footer .row.one ul.downMenu li a:hover {
	color: #947526;
}
footer .row.two {
	padding-left: 60px;
}
footer .row.two h5.copyright {
	font-size: 14px;
	font-weight: 300;
	letter-spacing: .7px;
}
footer .row.two h5.copyright p {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: .8px;
	display: inline-block;
	margin-bottom: 10px;
	color: #947526;
}
footer .row.two h5.copyright .en {
	letter-spacing: .4px;
}
footer .row.two h5.copyright address {
	display: inline-block;
}
footer .row.three {
	padding-left: 80px;
}
footer .row.three .title {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: .4px;
	display: inline-block;
	margin-bottom: 25px;
	color: #947526;
}
footer .row.three .social {
	margin-bottom: 20px;
}
footer .row.three .social a {
	margin: 0 15px 0 0;
	font-size: 15px;
	border: solid 1px #dedede;
	border-radius: 50%;
	color: #666;
}
footer .row.three .social a:hover {
	color: #fef2d9;
	background-color: #947526;
}
footer .row.three .endArea {
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0.32px;
	color: #AAA;
}
footer .top {
	position: absolute;
	-webkit-transform: translateX(-50%) rotate(180deg);
	-ms-transform: translateX(-50%) rotate(180deg);
	transform: translateX(-50%) rotate(180deg);
	top: -20px;
	left: 85%;
	display: block;
	height: 50px;
	width: 50px;
	background: url(../img/down.png) no-repeat center;
	background-color: #947526;
	cursor: pointer;
	border-radius: 20%;
}
footer .top:hover {
	-webkit-animation: drop 1s linear infinite both;
	animation: drop 1s linear infinite both;
}
.m_menu .controlBox {
	position: relative;
	padding: 0 8px 0 20px;
	box-shadow: 1px 1px 1px #ddd;
}
.m_menu .controlBox .bookingBox {
	position: absolute;
	right: calc(50% - 65px);
	top: 14px;
	display: inline-block;
	width: 130px;
	height: 32px;
	background-color: #947526;
}
.m_menu .controlBox .bookingBox a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 15px;
	letter-spacing: 1px;
	width: 100%;
	height: 100%;
	color: #FFF;
}
.side_menu, .classBox {
	padding: 40px 0 40px 0;
}
.side_menu ul.classLink li > a, .classBox ul.classLink li > a {
	padding: 8px 25px;
	font-size: 14px;
	letter-spacing: .75px;
	font-weight: 300;
}
.mainArea {
	padding-bottom: 140px;
}
.mainArea .titleBox {
	position: absolute;
	left: 21%;
	top: 240px;
}
.mainArea .titleBox:before {
	content: '';
	position: absolute;
	bottom: 5px;
	left: -25px;
	display: block;
	width: 5px;
	height: 95px;
	background-color: #FFF;
}
.mainArea .titleBox h2 em {
	font-size: 70px;
	font-weight: 300;
	letter-spacing: 1.75px;
	color: #FFF;
}
.mainArea .titleBox h2 strong {
	display: block;
	padding-left: 15px;
	font-size: 24px;
	font-weight: 100;
	letter-spacing: 3.6px;
	color: #FFF;
}
ul.tabContent li .textEditor, .textEditor {
	font-size: 15px;
	font-weight: 300;
	letter-spacing: .75px;
	line-height: 28px;
	color: #444;
}
.textEditor sup {
	font-size: small;
	vertical-align: super;
}
#newsAreaLink li:nth-of-type(2) .Img.slideBar:after {
	-webkit-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
#newsAreaLink li:nth-of-type(2) .Img.slideBar img.show {
	-webkit-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
#newsAreaLink li:nth-of-type(3) .Img.slideBar:after {
	-webkit-animation-delay: 1.6s;
	animation-delay: 1.6s;
}
#newsAreaLink li:nth-of-type(3) .Img.slideBar img.show {
	-webkit-animation-delay: 1.7s;
	animation-delay: 1.7s;
}
#newsAreaLink .item.show .Txt {
	opacity: 1;
	-webkit-animation: ss .8s 1 both;
	animation: ss .8s 1 both;
}
#newsAreaLink .item .Txt {
	opacity: 1;
}
.loadpage {
	position: fixed;
	left: 0;
	top: 0;
	height: 100vh;
	width: 100%;
	z-index: 99999;
	background-color: #FDF2DD;
	display: none;
}
 @-webkit-keyframes roZ {
 0% {
 -webkit-transform: rotateZ(0deg);
 transform: rotateZ(0deg);
}
 25% {
 -webkit-transform: rotateZ(-10deg);
 transform: rotateZ(-10deg);
}
 75% {
 -webkit-transform: rotateZ(10deg);
 transform: rotateZ(10deg);
}
 100% {
 -webkit-transform: rotateZ(0deg);
 transform: rotateZ(0deg);
}
}
 @keyframes roZ {
 0% {
 -webkit-transform: rotateZ(0deg);
 transform: rotateZ(0deg);
}
 25% {
 -webkit-transform: rotateZ(-10deg);
 transform: rotateZ(-10deg);
}
 75% {
 -webkit-transform: rotateZ(10deg);
 transform: rotateZ(10deg);
}
 100% {
 -webkit-transform: rotateZ(0deg);
 transform: rotateZ(0deg);
}
}
 @-webkit-keyframes drop {
 0% {
 background-position: center 50%;
}
 25% {
 background-position: center 30%;
}
 75% {
 background-position: center 70%;
}
 0% {
 background-position: center 50%;
}
}
 @keyframes drop {
 0% {
 background-position: center 50%;
}
 25% {
 background-position: center 30%;
}
 75% {
 background-position: center 70%;
}
 0% {
 background-position: center 50%;
}
}
 @-webkit-keyframes moonop {
 0% {
 opacity: 1;
}
 20%, 60% {
 opacity: .75;
}
 40% {
 opacity: .8;
}
 80% {
 opacity: .9;
}
 0% {
 opacity: 1;
}
}
 @keyframes moonop {
 0% {
 opacity: 1;
}
 20%, 60% {
 opacity: .75;
}
 40% {
 opacity: .8;
}
 80% {
 opacity: .9;
}
 0% {
 opacity: 1;
}
}
 @-webkit-keyframes sr {
 0% {
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%);
}
 50% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
 100% {
 -webkit-transform: translateX(101%);
 transform: translateX(101%);
}
}
 @keyframes sr {
 0% {
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%);
}
 50% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
 100% {
 -webkit-transform: translateX(101%);
 transform: translateX(101%);
}
}
 @-webkit-keyframes sl {
 0% {
 -webkit-transform: translateX(100%);
 transform: translateX(100%);
}
 50% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
 100% {
 -webkit-transform: translateX(-101%);
 transform: translateX(-101%);
}
}
 @keyframes sl {
 0% {
 -webkit-transform: translateX(100%);
 transform: translateX(100%);
}
 50% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
 100% {
 -webkit-transform: translateX(-101%);
 transform: translateX(-101%);
}
}
 @-webkit-keyframes show {
 0%, 45% {
 opacity: 0;
}
 51%, 100% {
 opacity: 1;
}
}
 @keyframes show {
 0%, 45% {
 opacity: 0;
}
 51%, 100% {
 opacity: 1;
}
}
 @-webkit-keyframes ss {
 0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @keyframes ss {
 0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @-webkit-keyframes ru {
 0% {
 -webkit-transform: rotateZ(0deg);
 transform: rotateZ(0deg);
}
 100% {
 -webkit-transform: rotateZ(360deg);
 transform: rotateZ(360deg);
}
}
 @keyframes ru {
 0% {
 -webkit-transform: rotateZ(0deg);
 transform: rotateZ(0deg);
}
 100% {
 -webkit-transform: rotateZ(360deg);
 transform: rotateZ(360deg);
}
}
.slideBarL, .slideBar {
	overflow: hidden;
	position: relative;
}
.slideBarL::after, .slideBar::after {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	left: 0;
	top: 0;
}
.slideBarL::after, .slideBar::after {
	background-color: #947526;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-animation: sr 1s 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1 both;
	animation: sr 1s 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1 both;
}
.slideBarL::after {
	-webkit-animation: sl 1s 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1 both;
	animation: sl 1s 0.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1 both;
}
.show {
	-webkit-animation: show 1s .9s ease 1 both;
	animation: show 1s .9s ease 1 both;
}

@media (max-width: 1600px) {
header {
	padding-left: 100px;
}
header .wrap .menuBox {
	padding-left: 20px;
}
header .wrap .social {
	right: 250px;
}
.mainArea .titleBox {
	top: 180px;
}
}

@media (max-width: 1500px) {
header .wrap .menuBox {
	padding-left: 0;
}
}

@media (max-width: 1400px) {
header {
	padding-left: 50px;
}
header .wrap .menuBox .menu > li {
	padding: 0 10px;
}
header .wrap .social {
	right: 235px;
}
header .wrap .social a {
	margin: 0 5px;
}
}

@media (max-width: 1280px) {
header {
	padding-left: 20px;
}
header .wrap .menuBox .menu > li {
	padding: 0 5px;
}
}

@media (max-width: 1180px) {
footer:before {
	opacity: .5;
}
footer .row.one {
	padding-left: 60px;
}
}

@media (max-width: 960px) {
footer .wrap {
	padding-top: 40px;
	padding-bottom: 20px;
}
footer .row {
	width: 100%;
	max-width: 460px;
	display: block;
	text-align: center;
}
footer .row.one {
	margin: 0 auto 30px;
	padding: 0;
}
footer .row.two {
	margin: 0 auto 30px;
	padding: 0;
}
footer .row.three {
	margin: 0 auto;
	padding: 0;
}
}

@media (max-width: 860px) {
.bannerBox img {
	height: 300px;
	-o-object-fit: cover;
	object-fit: cover;
}
.mainArea .titleBox {
	top: 140px;
}
}

@media (max-width: 640px) {
.m_classLink {
	width: 80%;
	margin: 0 auto;
}
.ins .mainArea {
	overflow: hidden;
}
.mainArea.ins {
	padding-bottom: 60px;
}
}

@media (max-width: 480px) {
.m_menu .controlBox .m_logo {
	margin-top: 0;
}
.m_menu .controlBox .bookingBox {
	width: 80px;
	right: calc(50% - 40px);
}
.m_menu .controlBox .bookingBox a {
/*	font-size: 12px;*/
	font-weight: 300;
}
.m_menu .controlBox .bookingBox a:before {
	content: none;
}
.bannerArea .wrap .bannerBox img {
	height: auto;
}
.bannerArea .wrap .bannerBox .bannerTopLogo {
	display: none;
}
.mainArea .titleBox {
	top: 130px;
}
.mainArea .titleBox:before {
	height: 70px;
}
.mainArea .titleBox h2 em {
	font-size: 50px;
}
.mainArea .titleBox h2 strong {
	font-size: 20px;
	font-weight: 300;
	padding-left: 5px;
}
footer .row.one {
	margin-bottom: 10px;
}
footer .row.one ul.downMenu li a {
	padding: 0 10px;
}
footer .row.two {
	margin-bottom: 10px;
}
}
